Bug 108995 - New Spinner animation
New Spinner animation
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: redhat-artwork (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-03 23:20 EST by Link Dupont
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-11-04 03:13:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Link Dupont 2003-11-03 23:20:51 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5)
Gecko/20031020 Epiphany/1.0.4

Description of problem:
I've been watching the progress of redhat-artwork for some time, and
I've noticed one of the very visible images has yet to be replaced.
The spinner is visible in every Nautilus window, as well as in
Epiphany by default. Its gotten to the point where I've made my own
spinner, just to get away from the ugly blue circle thing. I hope the
spinner has simply been forgotten and not intentionally overlooked, as
I think it has a large effect on the general feel of the desktop. Even
something simple like a red hat that fades in and out.

Here is the spinner I've made & currently use:
http://files.subpop.net/new-gnome-spinner.png

Version-Release number of selected component (if applicable):
0.87

How reproducible:
Always

Steps to Reproduce:
Run nautilus. Look at spinner.

Additional info:
Comment 1 Link Dupont 2003-11-04 01:58:42 EST
I appoligize. I see there is one, I just missed it. I suppose this may
be closed now that I bothered to look before filing a bug.

Note You need to log in before you can comment on or make changes to this bug.